PDA

View Full Version : vB 3.80 compitable?


clearchannel
02-21-2009, 08:52 PM
Is the article are review system 3.80 ready? My license expired a week ago and am wondering if I should maintain this course, or seek another.

Thanks in advance.

clearchannel
02-22-2009, 09:04 PM
OK, I paid for support now how do I go about getting the support I paid for.

Here's a mesage I received from Morgan:

Thanks for your purchase. If you ordered a license, you can now download the package(s) from the License and Download Manager at http://www.thevbgeek.com/glic.php

Is this simply a purchase agreement or nothing less then that?

Morgan
02-23-2009, 04:29 PM
Please don't bump. I'm online a lot but not everyday, especially weekends, and as support questions are typically answered oldest first, bumping puts your question later in the queue. As to your question, this site is running vB 3.8 and the latest versions of GARS, GAL, GAB, and GAZ. :)